Bug 1914910 - Some pods are stuck in ContainerCreating and some sdn pods are in CrashLoopBackOff
Summary: Some pods are stuck in ContainerCreating and some sdn pods are in CrashLoopBa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.z
Assignee: Aniket Bhat
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1865743
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-11 13:13 UTC by OpenShift BugZilla Robot
Modified: 2021-02-01 15:24 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-01 15:24:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2331 0 None closed Bug 1914910: Add a prestart line to change ownership of openvswitch dir 2021-02-19 05:43:12 UTC
Red Hat Product Errata RHBA-2021:0235 0 None None None 2021-02-01 15:24:55 UTC

Comment 6 errata-xmlrpc 2021-02-01 15:24:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:0235


Note You need to log in before you can comment on or make changes to this bug.